/*     219586 : 타이틀 텍스트      */
.title__219586__ {font-size:0}
.title__219586__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__219586__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__219586__.style_top p {padding-top:10px}
.title__219586__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__219586__.style_right p {padding-right:14px}
.title__219586__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__219586__.style_bottom p {padding-bottom:12px}
.title__219586__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__219586__.style_left p {padding-left:14px}
.title__219586__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__219586__.style_circle1 p {padding-left:18px}
.title__219586__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__219586__.style_circle2 p {padding-left:18px}
.title__219586__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__219586__ p {font-size:24px}
	.title__219586__.style_top p:before {width:24px}
	.title__219586__.style_right p:before {height:24px}
	.title__219586__.style_bottom p:before {width:24px}
	.title__219586__.style_left p:before {height:24px}
}

/*     219595 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__219595__ .inline_block__219595__ {display:inline-block;vertical-align:top}
.text_wrap__219595__ .inline_block__219595__ .inner__219595__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__219595__ .inline_block__219595__ .inner__219595__ .icon__219595__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__219595__ .inline_block__219595__ .inner__219595__ .icon__219595__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__219595__ .inline_block__219595__ .inner__219595__ .text__219595__ {display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__219595__.s_size_75 .inline_block__219595__ .inner__219595__ .icon__219595__ {padding-right:.5em;font-size:.75em}
.text_wrap__219595__.s_size_100 .inline_block__219595__ .inner__219595__ .icon__219595__ {padding-right:.5em;font-size:1em}
.text_wrap__219595__.s_size_150 .inline_block__219595__ .inner__219595__ .icon__219595__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__219595__.s_size_200 .inline_block__219595__ .inner__219595__ .icon__219595__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__219595__.s_size_250 .inline_block__219595__ .inner__219595__ .icon__219595__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__219595__ .inline_block__219595__ .inner__219595__ {font-size:20px}
}

/*     219587 : 장문 텍스트      */
.textarea__219587__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__219587__ p {font-size:15px}
}

/*     219588 : 장문 텍스트      */
.textarea__219588__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__219588__ p {font-size:15px}
}

/*     219592 : 장문 텍스트      */
.textarea__219592__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__219592__ p {font-size:15px}
}

/*     219589 : 이미지      */
.img__219589__ {max-width:100%}
.img__219589__ * {box-sizing:border-box}
.img__219589__ a {display:block;vertical-align:top}
.img__219589__ img {width:px;vertical-align:top}

/*     1247155 : 타이틀 텍스트      */
.title__1247155__ {font-size:0}
.title__1247155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e36c09;letter-spacing:-.03em;line-height:1.4em;
}
.title__1247155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1247155__.style_top p {padding-top:10px}
.title__1247155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1247155__.style_right p {padding-right:14px}
.title__1247155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1247155__.style_bottom p {padding-bottom:12px}
.title__1247155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1247155__.style_left p {padding-left:14px}
.title__1247155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1247155__.style_circle1 p {padding-left:18px}
.title__1247155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1247155__.style_circle2 p {padding-left:18px}
.title__1247155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1247155__ p {font-size:24px}
	.title__1247155__.style_top p:before {width:24px}
	.title__1247155__.style_right p:before {height:24px}
	.title__1247155__.style_bottom p:before {width:24px}
	.title__1247155__.style_left p:before {height:24px}
}

/*     1247165 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1247165__ .inline_block__1247165__ {display:inline-block;vertical-align:top}
.text_wrap__1247165__ .inline_block__1247165__ .inner__1247165__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1247165__ .inline_block__1247165__ .inner__1247165__ .icon__1247165__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1247165__ .inline_block__1247165__ .inner__1247165__ .icon__1247165__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1247165__ .inline_block__1247165__ .inner__1247165__ .text__1247165__ {display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1247165__.s_size_75 .inline_block__1247165__ .inner__1247165__ .icon__1247165__ {padding-right:.5em;font-size:.75em}
.text_wrap__1247165__.s_size_100 .inline_block__1247165__ .inner__1247165__ .icon__1247165__ {padding-right:.5em;font-size:1em}
.text_wrap__1247165__.s_size_150 .inline_block__1247165__ .inner__1247165__ .icon__1247165__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1247165__.s_size_200 .inline_block__1247165__ .inner__1247165__ .icon__1247165__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1247165__.s_size_250 .inline_block__1247165__ .inner__1247165__ .icon__1247165__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1247165__ .inline_block__1247165__ .inner__1247165__ {font-size:20px}
}

/*     1247195 : 장문 텍스트      */
.textarea__1247195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1247195__ p {font-size:15px}
}

/*     1247185 : 장문 텍스트      */
.textarea__1247185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1247185__ p {font-size:15px}
}

/*     1247535 : 이미지      */
.img__1247535__ {max-width:100%}
.img__1247535__ * {box-sizing:border-box}
.img__1247535__ a {display:block;vertical-align:top}
.img__1247535__ img {width:px;vertical-align:top}

/*     385562 : 타이틀 텍스트      */
.title__385562__ {font-size:0}
.title__385562__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__385562__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__385562__.style_top p {padding-top:10px}
.title__385562__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__385562__.style_right p {padding-right:14px}
.title__385562__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__385562__.style_bottom p {padding-bottom:12px}
.title__385562__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__385562__.style_left p {padding-left:14px}
.title__385562__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__385562__.style_circle1 p {padding-left:18px}
.title__385562__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__385562__.style_circle2 p {padding-left:18px}
.title__385562__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__385562__ p {font-size:24px}
	.title__385562__.style_top p:before {width:24px}
	.title__385562__.style_right p:before {height:24px}
	.title__385562__.style_bottom p:before {width:24px}
	.title__385562__.style_left p:before {height:24px}
}

/*     385575 : 이미지      */
.img__385575__ {max-width:100%}
.img__385575__ * {box-sizing:border-box}
.img__385575__ a {display:block;vertical-align:top}
.img__385575__ img {width:2000px;vertical-align:top}

/*     385564 : BLANK 컨텐츠      */
.blank__385564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__385564__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__385564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__385564__ {height:15px}
}

